[Bug 385276] Re: Typo in package description

Thierry Carrez thierry.carrez at ubuntu.com
Thu Jun 25 10:18:51 BST 2009


Uploaded with minor changes:
- Version should be 1.4-1ubuntu1 and not 1.4-1ubuntu2 (previous was 1.4-1build1)
- Maintainer field did not follow new DebianMaintainerField rules

Thanks !

** Changed in: dwdiff (Ubuntu)
       Status: In Progress => Fix Committed

-- 
Typo in package description
https://bugs.launchpad.net/bugs/385276
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list